Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "David Steele" <[email-masked]>
Date: Sat, 6 Mar 2004 13:24:49 -0800

Hi Dave,
Thanks for sending in your F-104 article.  I love the bare metal finish and markings.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next 5 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Steele 
  To: [email-masked] 
  Sent: Sunday, February 08, 2004 11:33 AM
  Subject: Gallery Submission

  Gallery Template #05

  1/48 Hasagawa F-104C 

  by Dave Steele
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This kit was built straight out of box with the exception of an Aires resin exhust can.  It was painted with Model Masters enamel and Alclad paints, and  I used the kit decals.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  You can add the final half of your text here.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by  Dave Steele

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------